﻿/* Master Layour for Hyperlinks */
A
{
    text-decoration:none;
    font-weight:bold;
}

/* Top Site Navigation */
A.HeaderNavigation:LINK,
A.HeaderNavigation:VISITED,
A.HeaderNavigation:ACTIVE
{
    font-family: Verdana, Arial;
    font-size: 8pt;
    color:White;
    text-transform:uppercase;
}
A.HeaderNavigation:HOVER
{
    background-color:White;
    color:Black;
}